启动struts 出现异常/WEB-INF/lib/struts2-gxp-plugin-2.3.1.jar!/struts-plugin.xml

刚刚学习struts.按照官方配置加入struts-2.3.14-lib必要的jar到lib下,遇到如下异常,到网上搜索,一般的结论都是说不能少jar,也不能多jar.多的情况我没试验,但按照官方说明“the minimal required”推论,多了应该是没问题的。而根据如下异常不是strut...

2013-05-12 09:41:07

阅读数 3417

评论数 1

提示
确定要删除当前文章?
取消 删除